/* css3 */

/* 从左到右 */

.homeBox dt,
.firstP{
    -webkit-animation: fadeInRight 2s ease both;
    -moz-animation: fadeInRight 2s ease both;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-10%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
}

@-moz-keyframes fadeInRight {
    0% {
        opacity: 0;
        -moz-transform: translateX(2em)
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0)
    }
}

@-ms-keyframes fadeInRight {
    0% {
        opacity: 0;
        -ms-transform: translateX(2em)
    }

    100% {
        opacity: 1;
        -ms-transform: translateX(0)
    }
}

/* 从无到有 */

.timeLine{
    -webkit-animation: flash 0.6s 1s ease both;
    -moz-animation: flash 0.6s 1s ease both;
}

@-webkit-keyframes flash {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes flash {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-ms-keyframes flash {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* 从上到下 */

.firstPart h3,
.aboutTitle,
.interviewHove{
    -webkit-animation: fadeInDown 1s .2s ease both;
    -moz-animation: fadeInDown 1s .2s ease both;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2em)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-2em)
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0)
    }
}

@-ms-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-transform: translateY(-2em)
    }

    100% {
        opacity: 1;
        -ms-transform: translateY(0)
    }
}

/* 从右到左 */

.firstPart dl dd{
    -webkit-animation: fadeInRightBig 3s .5s ease both;
    -moz-animation: fadeInRightBig 3s .5s ease both;
}

@-webkit-keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -webkit-transform: translateX(13em)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
}

@-moz-keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -moz-transform: translateX(13em)
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0)
    }
}

@-ms-keyframes fadeInRightBig {
    0% {
        opacity: 0;
        -ms-transform: translateX(13em)
    }

    100% {
        opacity: 1;
        -ms-transform: translateX(0)
    }
}

/* 从上到下跳动一下 */

.firstIcon {
    -webkit-animation: fadeInDown 1s .1s ease both;
    -moz-animation: fadeInDown 1s .1s ease both;
    Animation-iteration-count: Infinite;
}

@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-1em)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0)
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-1em)
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0)
    }
}

@-ms-keyframes fadeInDown {
    0% {
        opacity: 0;
        -ms-transform: translateY(-1em)
    }

    100% {
        opacity: 1;
        -ms-transform: translateY(0)
    }
}